#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.8
visibility:           public
id:                   wai-app-static-3.1.8-G3Jb0ovdVHEEQhFNr0wEZw
key:                  wai-app-static-3.1.8-G3Jb0ovdVHEEQhFNr0wEZw
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  9d0c76c36bb2f45f8f78695c158a46ee
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.8-G3Jb0ovdVHEEQhFNr0wEZw
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-AfRV24owaAx39m0Js5i6CS
    blaze-markup-0.8.2.8-H9EhOiJPsTG5xlTaj6q15W bytestring-0.10.12.1
    containers-0.6.4.1 crypton-0.32-BRRsdPjvjY0AaOl8Yhu5uF
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-CGrHjFPmrXrJ4bUBMJbuzR
    http-types-0.12.3-4aqwEwb3rPoDvNeZcnc9Tf
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.17.0.0-3635LytY8SuB0Ho1qH3Wb8
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-8shobvPI3zoBsSbPyt3wv3
    unordered-containers-0.2.19.1-7C3Yekxc99DDcdTMXHHf3j
    wai-3.2.3-HZ9c1l2LnKR4SHD3rjw9Fb
    wai-extra-3.1.13.0-16W12aXf0LYFOrOuSXIr6C
    warp-3.3.29-AeP1qqb7ZMs9fq4xseEo29
    zlib-0.6.3.0-3jGKk95HUCa6vPQjHPxrTH

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

